import java.awt.*;
import javax.swing.*;
import java.awt.event.*;

public class ce6cp 
{     public ce6cp(double xmin,double xmax,double ymin,double ymax,int n)
	  {f3D f=new f3D();
	   ContourPlot p=new ContourPlot(f,xmin,xmax,n,ymin,ymax,n,40,true,"x","y","z");
       p.plot();
      }
      public static void main(String arg[]) 
	  {	   
	   double a[]=Text.readDoubleV("x_min x_max y_min y_max  (4 enter four values)");
	   ce6cp xy=new ce6cp(a[0],a[1],a[2],a[3],20);
	  }
}

